Bug 1017520 - NPE parsing Teiid DDL in Teiid Designer
NPE parsing Teiid DDL in Teiid Designer
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: ModeShape (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity high
: ER3
: ---
Assigned To: Horia Chiorean
: QA-Closed
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 01:38 EDT by Horia Chiorean
Modified: 2016-02-10 03:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-10 03:51:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker MODE-2070 Blocker Closed NPE parsing Teiid DDL in Teiid Designer 2014-02-17 12:29:13 EST

  None (edit)
Description Horia Chiorean 2013-10-10 01:38:56 EDT
Trying to parse a Teiid DDL using ModeShape's DDL parser (sequencer) produces a NullPointerException. 
See linked issue for more details
Comment 1 JBoss JIRA Server 2013-10-10 03:00:41 EDT
Horia Chiorean <hchiorea@redhat.com> made a comment on jira MODE-2070

PR merged into master.
Comment 5 JBoss JIRA Server 2013-10-24 05:19:04 EDT
Randall Hauch <rhauch@jboss.org> updated the status of jira MODE-2070 to Closed
Comment 6 belong 2013-11-17 22:04:46 EST
Fixed before GA of major release - setting to requires_doc_text- accordingly

Note You need to log in before you can comment on or make changes to this bug.